View Issue Details

IDProjectCategoryView StatusLast Update
0000421luatexluatex bugpublic2010-08-23 21:06
ReportererouxAssigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.62.0 
Target Version0.62.0Fixed in Version 
Summary0000421: bug in boxes
DescriptionThe attached tex file gives different results in pdftex and luatex (results attached too).
TagsNo tags attached.

Activities

eroux

2010-07-02 22:14

reporter  

testbug.zip (25,172 bytes)

hhenkel

2010-07-04 16:04

manager  

testbug-plain.tex (375 bytes)

hhenkel

2010-07-04 16:05

manager   ~0000550

the attached file testbug-plain.tex shows the same error with plain luatex, still in trunk & 0.60.x. Searching...

hhenkel

2010-07-07 00:40

manager   ~0000551

should be fixed in svn r3734

Issue History

Date Modified Username Field Change
2010-07-02 22:14 eroux New Issue
2010-07-02 22:14 eroux File Added: testbug.zip
2010-07-04 16:04 hhenkel File Added: testbug-plain.tex
2010-07-04 16:05 hhenkel Note Added: 0000550
2010-07-07 00:40 hhenkel Note Added: 0000551
2010-08-23 21:06 Taco Status new => closed
2010-08-23 21:06 Taco Resolution open => fixed
2010-08-23 21:06 Taco Product Version => 0.62.0
2010-08-23 21:06 Taco Target Version => 0.62.0